<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

	<RelativeLayout
		android:id="@+id/topLayout"
		android:layout_width="match_parent"
		android:layout_height="@dimen/d_73dp">

    <LinearLayout
        android:id="@+id/userCenterLayout"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/d_73dp"
        android:layout_marginLeft="@dimen/d_44dp"
        android:layout_marginTop="@dimen/d_16dp"
        android:descendantFocusability="afterDescendants"
        android:duplicateParentState="true"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:gravity="right|center_vertical"
        android:orientation="horizontal"
        android:clipToPadding="false"
        android:padding="@dimen/d_2dp" >
	
        <RelativeLayout 
            android:id="@+id/userIconLayout2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:layout_gravity="center_vertical"
            android:descendantFocusability="afterDescendants"
            android:nextFocusRight="@+id/btn_dingbao">
	        <com.wasu.widgets.morphingbutton.MorphingButton
		        android:id="@+id/btnVipInfo"
				android:layout_marginLeft="@dimen/d_30dp"
		        android:focusable="true"
		        android:gravity="center"
		        android:textColor="@drawable/channel_btn_dingbao__color_selector"
		        android:layout_width="wrap_content"
		        android:layout_height="match_parent"
		        android:textStyle="bold"
		        android:textSize="@dimen/s_17sp"
		        android:padding="0dp"
		        android:includeFontPadding="false"
		        android:layout_centerVertical="true"
		        android:visibility="visible"/>
	        <FrameLayout
		        android:layout_width="wrap_content"
		        android:layout_height="wrap_content"
		        android:layout_alignParentLeft="true">

		        <ImageView
			        android:id="@+id/userIconLayout"
			        android:layout_width="@dimen/d_52dp"
			        android:layout_height="@dimen/d_52dp"
			        android:layout_gravity="center"
			        android:background="@drawable/channel_user_icon_selector"
			        android:clickable="true"
			        android:focusable="true"/>
		        <com.facebook.drawee.view.SimpleDraweeView
			        android:id="@+id/ivUserIcon"
			        android:layout_width="@dimen/d_48dp"
			        android:layout_height="@dimen/d_48dp"
					android:layout_gravity="center"
			        android:clickable="false"
			        android:focusable="false"
			        />
	        </FrameLayout>

        </RelativeLayout>
	    <com.wasu.widgets.morphingbutton.MorphingButton
		    android:id="@+id/btnSearch"
		    android:layout_width="wrap_content"
		    android:layout_height="wrap_content"
		    android:layout_marginLeft="@dimen/d_16dp"
		    android:focusable="true"
		    android:layout_gravity="center_vertical"
		    android:textSize="@dimen/s_16sp"
		    android:paddingTop="0dp"
		    android:paddingBottom="0dp"
		    android:includeFontPadding="false"
		    android:textColor="@drawable/channel_btn_dingbao__color_selector"
		    android:visibility="invisible"/>
	    <com.wasu.widgets.morphingbutton.MorphingButton
		    android:id="@+id/btnFilter"
		    android:layout_width="wrap_content"
		    android:layout_height="wrap_content"
		    android:layout_marginLeft="@dimen/d_16dp"
		    android:layout_gravity="center_vertical"
		    android:focusable="true"
		    android:paddingTop="0dp"
		    android:paddingBottom="0dp"
		    android:textSize="@dimen/s_16sp"
		    android:includeFontPadding="false"
		    android:textColor="@drawable/channel_btn_dingbao__color_selector"
		    android:visibility="invisible"/>

        
    </LinearLayout>

<!--	<LinearLayout
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_alignParentRight="true"
		android:layout_marginRight="@dimen/d_44dp"
		android:layout_marginTop="@dimen/d_25dp"
		android:gravity="center_vertical"
		android:orientation="horizontal">
		<TextView
			android:id="@+id/tvcount"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_marginRight="@dimen/d_22dp"
			android:textSize="@dimen/s_20sp"
			android:visibility="invisible"/>
		<ImageView
			android:layout_width="wrap_content"
			android:layout_height="@dimen/d_36dp"
			android:scaleType="fitXY"
			android:background="@drawable/channel_divider"
			android:layout_marginRight="@dimen/d_24dp"
			/>
		<TextView
			android:id="@+id/tvchannelname"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:textSize="@dimen/s_24sp"
			/>

    </LinearLayout>-->
</RelativeLayout>
    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/topLayout"
        android:layout_marginLeft="@dimen/d_16dp"
        >
	    <LinearLayout
		    android:id="@+id/tabnamelayout"
		    android:layout_width="wrap_content"
		    android:layout_height="wrap_content"
		    android:gravity="center_vertical"
		    android:paddingTop="@dimen/d_26dp"
		    android:layout_marginLeft="@dimen/d_29dp"
		    android:visibility="invisible"
		    android:orientation="horizontal">
		    <TextView
			    android:id="@+id/tvtabname"
			    android:layout_width="wrap_content"
			    android:layout_height="wrap_content"
			    android:layout_marginRight="@dimen/d_22dp"
			    android:textSize="@dimen/s_28sp"
			    android:textStyle="bold"
			    android:shadowColor="#000000"
			    android:shadowDx="1"
			    android:shadowDy="1"
		    />
		    <ImageView
			    android:layout_width="wrap_content"
			    android:layout_height="@dimen/d_36dp"
			    android:scaleType="fitXY"
			    android:background="@drawable/channel_divider"
			    android:layout_marginRight="@dimen/d_24dp"
		    />
		    <TextView
			    android:id="@+id/titleView"
			    android:layout_width="wrap_content"
			    android:layout_height="wrap_content"
			    android:textSize="@dimen/s_24sp"
			    android:shadowColor="#000000"
			    android:shadowDx="1"
			    android:shadowDy="1"
		    />
	    </LinearLayout>
	    <TextView
		    android:id="@+id/friendlytext"
		    android:layout_width="wrap_content"
		    android:layout_height="wrap_content"
		    android:layout_gravity="right|bottom"
		    android:layout_marginRight="@dimen/d_45dp"
		    android:text="按返回键至导航栏"
		    android:textColor="@color/netease_graytext"
		    android:textSize="@dimen/s_22sp"
		    android:visibility="invisible"/>
        <com.wasu.cs.ui.DetailHorizontalScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:scrollbars="none" >
            <LinearLayout
                android:id="@+id/tabLayout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:contentDescription="导航栏列表"
                android:orientation="horizontal" >
            </LinearLayout>
        </com.wasu.cs.ui.DetailHorizontalScrollView>
    </FrameLayout>

</RelativeLayout>